sbit LedRed=P3^2;
sbit LedGreen=P3^3;

sbit Hemisphere=P3^7;

#define Visual		0
#define Astrophoto	1

#define Increase 0
#define Decrease 1

sbit ButtonDECPlus=P3^0;				
sbit ButtonDECMinus=P1^7;
sbit ButtonRAMinus=P3^1;
sbit ButtonRAPlus=P1^6;

sbit ToggleSpeed4x=P3^5;
sbit ToggleSpeed2x=P1^5;

//P3_5 - Correction speed (0 - 4x, 1 - other)
//P1_5 - Correction speed (0 - 2x, 1 - 8x if P3_5 == 0)


void DoRAStep(void);
void DoDECStep(void);
void StopDEC(void);

void InitTimers(void);